from osgeo import osr

cs_proj4='+proj=tmerc +lat_0=0 +lon_0=78.05 +k=1 +x_0=4500000 +y_0=-5811057.63 +ellps=krass +towgs84=23.57,-140.95,-79.8,0,0.35,0.79,-0.22 +units=m +no_defs'
srs=osr.SpatialReference()
srs.ImportFromProj4(cs_proj4)
cs_wkt=srs.ExportToWkt()
jkl=0